Bug 106324 - Nautilus crash in file properties dialog
Nautilus crash in file properties dialog
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2003-10-05 15:29 EDT by James Drabb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-06 13:07:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Drabb 2003-10-05 15:29:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030811
Mozilla Firebird/0.6.1

Description of problem:
Nautilus crashes when changing a directories properties in nautilus.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a new directory: mkdir ~/test
2. Give 555 permissions:  chown 555 ~/test
3. Open nautilus and right click on the test directorym then choose properties
and go to the permissions tab.  Click on the wirte check box for the user and
nautilus will crash every time.

Actual Results:  Nautilus crash

Expected Results:  Changing permissions on file/directory.

Additional info:
Comment 1 James Drabb 2003-10-05 19:58:10 EDT
Step 2. should be chmod 555 ~/test
Though I guess everyone knew that : )
Comment 2 Alexander Larsson 2003-10-06 13:07:40 EDT
Fixed in -4.

Note You need to log in before you can comment on or make changes to this bug.